.top-search {
	display: block;
	position: relative;
	margin-bottom: 32px;
}
.top-search .containner {
	max-width: 1020px;
	margin: 0 auto;
	padding: 0 20px;
}
.section-job .main-list .containner {
	max-width: 960px;
	margin: 0 auto;
	padding: 0 20px;
}
.section-job .main-list {
	padding: 40px 0 50px;
	display: block;
	position: relative;
}
.section-job .main-list table {
	border: none;
	color: #4A4A4A;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: 0.3px;
}
.section-job .main-list table th, .section-job .main-list table td {
	border: none !important;
	padding: 13px 10px;
	word-break: break-word;
}
.section-job table tbody>tr:nth-child(odd)>td, .section-job table tbody>tr:nth-child(odd)>th {
	background: none;
	color: #1B94A9;
}
.section-job .main-list table tbody>tr:nth-child(odd)>td a {
	color: #1B94A9;
}
.section-job .main-list table a {
	color: #4A4A4A;
	text-decoration: underline;
}
.section-job .filter-search {
	display: flex;
	position: relative;
	flex-wrap: wrap;
}
.section-job .filter-search .item {
	display: inline-flex;
	margin-right: 40px;
	margin-bottom: 25px;
}
.section-job .filter-search .item input {
	border: none;
	border-bottom: 1px solid rgba(125, 131, 134, 0.8);
	font-size: 15px;
	line-height: 24px;
	font-style: inherit;
	letter-spacing: 0.3px;
	outline: none;
	min-width: 229px;
}
.section-job .filter-search .btn svg {
	margin-left: 6.5px;
}
.section-job .filter-search .btn:hover svg>* {
	stroke: #fff;
}
.section-job .filter-search .btn {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	border: 1px solid rgba(0, 153, 177, 1);
	border-radius: 50px;
	color: rgba(0, 153, 177, 1);
	font-size: 14px;
	line-height: 24px;
	letter-spacing: 0.28px;
	text-transform: uppercase;
	font-weight: 700;
	padding: 7px 16px;
	margin-left: 5px;
	margin-bottom: 25px;
}
.section-job .filter-search .btn:hover {
	border: 1px solid rgba(0, 153, 177, 1);
	background: rgba(0, 153, 177, 1);
	color: #fff;
}
table.dataTable thead th:nth-child(1), table.dataTable tbody td:nth-child(1) {
	width: 29.5%;
}
table.dataTable thead th:nth-child(2), table.dataTable tbody td:nth-child(2) {
	width: 29.5%;
}
table.dataTable thead th:nth-child(3), table.dataTable tbody td:nth-child(3) {
	width: 25%;
}
table.dataTable thead th:nth-child(4), table.dataTable tbody td:nth-child(4) {
	width: 16%;
	text-align: center;
}
.section-job table tbody>tr:hover:nth-child(odd)>td, .section-job table tbody>tr:hover:nth-child(odd)>th{
	background-color: hsla(0,0%,50.2%,.1019607843);
}
@media (max-width: 1199px){
	.section-job .main-list .containner,
	.top-search .containner {
		padding-left: 67px;
		padding-right: 67px;
		max-width: 100%;
	}
}
@media (max-width: 767px){
	.section-job .filter-search .item input {
		width: 100%;
	}
	.section-job .filter-search .btn {
		margin-left: 0;
		margin-bottom: 40px;
	}
	.section-job .filter-search .item {
		width: 100%;
		margin-right: 0;
		margin-bottom: 48px;
	}
	.section-job .filter-search {
		justify-content: right;
	}
	.section-job .filter-search .item:nth-child(2) {
		margin-bottom: 39px;
	}
	.section-job .main-list .containner {
		padding: 0 57px;
	}
	.section-job .main-list table thead tr th {
		padding-bottom: 6px;
	}
	.section-job .main-list table tbody td {
		padding-bottom: 10px;
		line-height: 16px;
	}
	table.dataTable thead th:nth-child(1), table.dataTable tbody td:nth-child(1) {
		width: 27.5%;
	}
	table.dataTable thead th:nth-child(3), table.dataTable tbody td:nth-child(3) {
		width: 28%;
	}
	table.dataTable thead th:nth-child(2), table.dataTable tbody td:nth-child(2) {
		width: 28%;
	}
	.section-job .main-list .containner {
		padding: 0 57px;
	}
	table.dataTable thead th:nth-child(1), table.dataTable tbody td:nth-child(1) {
		width: 27%;
	}
	table.dataTable thead th:nth-child(3), table.dataTable tbody td:nth-child(3) {
		width: 27%;
	}
	table.dataTable thead th:nth-child(2), table.dataTable tbody td:nth-child(2) {
		width: 26%;
	}
	.section-job .main-list {
		padding: 35px 0 28px;
	}
}
@media (max-width: 639px){
	.section-job .main-list table {
		font-size: 12px;
		line-height: 16px;
		letter-spacing: 0.24px;
	}
	table.dataTable thead th:nth-child(4), table.dataTable tbody td:nth-child(4) {
		display: none;
	}
	table.dataTable tbody tr td:first-child{
		font-weight: 700;
	}
}
@media (max-width: 379px){
	.top-search .containner {
		padding-left: 28px;
		padding-right: 28px;
	}
	.section-job .filter-search {
		justify-content: center;
	}
	.section-job .main-list .containner {
		padding: 0 14px;
	}

}